### Method

# GUPnPAV DIDLLiteCreateClass get_xml_node

#### Declaration [src]

    xmlNode*
    gupnp_didl_lite_create_class_get_xml_node (
      GUPnPDIDLLiteCreateClass* create_class
    )

#### Description [src]

Get the pointer to relevant node in XML document.

Gets property | `GUPnPAV.DIDLLiteCreateClass:xml-node`

#### Return value

Type: `xmlNode`

The pointer to relevant node in XML document.

The returned data is owned by the instance.